jdbc.driverClass=com.mysql.cj.jdbc.Driver
jdbc.url=jdbc:mysql://192.168.1.168:3307/tool_tech_bpmc?useUnicode=true&characterEncoding=UTF-8
jdbc.username=tool_tech
jdbc.password=Tooltech@123
cpool.minPoolSize=3
cpool.maxPoolSize=20
cpool.initialPoolSize=3
cpool.acquireIncrement=3

# Redis settings 
# server IP 
redis.host=192.168.1.168
# server port 
redis.port=6379
# server pass 
redis.pass=
# use dbIndex 
redis.database=7
redis.maxIdle=300
redis.maxWait=3000
redis.testOnBorrow=true

rzdata.bpmcRestUrl=http://192.168.2.128:8081/ebpm-process-rest
rzdata.userDomain=http://bizworks-user-center.ubcp-dev.szzt.api.zgs.yun